
--
--   `ads`
--

CREATE TABLE IF NOT EXISTS `ads` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `type` int(2) NOT NULL,
  `count` int(11) NOT NULL,
  `name` text NOT NULL,
  `link` text NOT NULL,
  `act` int(10) NOT NULL DEFAULT '0',
  `color` varchar(10) NOT NULL,
  `time` int(11) NOT NULL,
  `day` int(11) NOT NULL,
  `font` int(2) NOT NULL,
  `end` int(11) NOT NULL DEFAULT '0',
  `position` int(11) NOT NULL,
  `us_hidden` int(11) NOT NULL,
  `time_hidden` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
--   `article_rating`
--

CREATE TABLE IF NOT EXISTS `article_rating` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_ar` int(11) NOT NULL,
  `evaluation` enum('1','2') NOT NULL,
  `user` int(11) NOT NULL,
  `text` varchar(500) DEFAULT '',
  `time` int(11) NOT NULL,
  `user_art` int(11) NOT NULL,
  KEY `id_ar` (`id`,`user`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
--   `ban`
--

CREATE TABLE IF NOT EXISTS `ban` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `ban_user` int(11) NOT NULL,
  `prichina` varchar(300) DEFAULT NULL,
  `time_ban` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `level` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
--   `blog`
--

CREATE TABLE IF NOT EXISTS `blog` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `name` varchar(150) DEFAULT NULL,
  `opis` varchar(500) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `type` varchar(4) DEFAULT '',
  `id_cat` int(11) NOT NULL,
  `st` mediumtext NOT NULL,
  `see` int(11) NOT NULL DEFAULT '0',
  `tegs` varchar(500) DEFAULT NULL,
  `act` enum('0','1') NOT NULL DEFAULT '1',
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
--   `blog_sys`
--

CREATE TABLE IF NOT EXISTS `blog_sys` (
  `key` tinytext NOT NULL,
  `val` text NOT NULL,
  PRIMARY KEY (`key`(30))
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

--
--    `blog_sys`
--

INSERT INTO `blog_sys` (`key`, `val`) VALUES
('reg', '1'),
('oplata', '1'),
('online', '3600'),
('folder_admin', 'adminpanelka'),
('meta_key', 'CMS ,,, ,BpostCMS,BlogPostCMS'),
('meta_desc', ' cms   .\r\nPowered by BpostCMS'),
('cena', '0.3'),
('on_off', '1'),
('text', '!'),
('cop', '1'),
('vivod', '30'),
('create', '1');

-- --------------------------------------------------------

--
--   `b_developer`
--

CREATE TABLE IF NOT EXISTS `b_developer` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `name` varchar(150) DEFAULT NULL,
  `text` mediumtext,
  `time` int(11) NOT NULL,
  `type` varchar(4) DEFAULT '',
  `id_r` int(11) NOT NULL,
  `last_post` int(11) NOT NULL DEFAULT '0',
  `close` tinyint(1) NOT NULL DEFAULT '0',
  `z` tinyint(1) NOT NULL DEFAULT '0',
  `end_u` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
--   `dev_post`
--

CREATE TABLE IF NOT EXISTS `dev_post` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_them` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `post` mediumtext NOT NULL,
  `last_post` int(11) NOT NULL,
  `end_user` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  `count_ed` int(11) NOT NULL,
  `nam_ed` varchar(25) DEFAULT NULL,
  `time_ed` int(11) NOT NULL,
  `file` varchar(30) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
--   `diz_user`
--

CREATE TABLE IF NOT EXISTS `diz_user` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `name` varchar(8) DEFAULT NULL,
  `diz` text NOT NULL,
  `logo` varchar(30) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

--
--    `diz_user`
--

INSERT INTO `diz_user` (`id`, `user`, `name`, `diz`, `logo`) VALUES
(1, 1, 'default', 'default.css', '');

-- --------------------------------------------------------


--
--   `komm`
--

CREATE TABLE IF NOT EXISTS `komm` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_article` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `msg` varchar(1000) NOT NULL,
  `otv` int(11) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
--   `komm_news`
--

CREATE TABLE IF NOT EXISTS `komm_news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `id_news` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `msg` varchar(1000) NOT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
--   `news`
--

CREATE TABLE IF NOT EXISTS `news` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `name` varchar(150) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `text` mediumtext NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
--   `smile`
--

CREATE TABLE IF NOT EXISTS `smile` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `na_s` varchar(15) NOT NULL,
  `id_cat` int(11) NOT NULL,
  `img` varchar(30) DEFAULT NULL,
  `name` varchar(20) DEFAULT NULL,
  `typ` varchar(1) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM  DEFAULT CHARSET=utf8 AUTO_INCREMENT=39 ;

--
--    `smile`
--

INSERT INTO `smile` (`id`, `na_s`, `id_cat`, `img`, `name`, `typ`) VALUES
(1, '', 0, NULL, '', '1'),
(2, '..', 1, 'ag.gif', NULL, '2'),
(3, '..', 1, 'af.gif', NULL, '2'),
(4, '=)', 1, 'ab.gif', NULL, '2'),
(8, '', 0, NULL, '', '1'),
(9, '..', 1, 'angry.gif', NULL, '2'),
(7, '', 0, NULL, '', '1'),
(10, '..', 1, 'applause.gif', NULL, '2'),
(11, '..', 1, 'bazar.gif', NULL, '2'),
(12, '..', 1, 'beer.gif', NULL, '2'),
(13, '.2.', 1, 'beer2.gif', NULL, '2'),
(14, '..', 1, 'bravo.gif', NULL, '2'),
(15, '..', 1, 'boyan.gif', NULL, '2'),
(16, '..', 1, 'chih.gif', NULL, '2'),
(17, '..', 7, 'poster_ban.gif', NULL, '2'),
(18, '..', 7, 'tikto.gif', NULL, '2'),
(19, '..', 7, 'spam.gif', NULL, '2'),
(20, '..', 7, 'oki.gif', NULL, '2'),
(22, ':P', 1, '1372258933m2201.gif', NULL, '2'),
(23, ':-P', 1, '1372258998m2202.gif', NULL, '2'),
(24, '..', 1, '1372259101m2225.gif', NULL, '2'),
(25, '..', 1, 'm2228.gif', NULL, '2'),
(26, '..', 1, 'm2215.gif', NULL, '2'),
(27, '..', 8, 'ch.gif', NULL, '2'),
(28, '..', 8, '1372259741k0302.gif', NULL, '2'),
(29, '..', 8, 'k0303.gif', NULL, '2'),
(30, '..', 8, 'k0304.gif', NULL, '2'),
(31, '.2.', 8, 'k0305.gif', NULL, '2'),
(32, '..', 8, 'k0306.gif', NULL, '2'),
(33, '..', 8, 'k0307.gif', NULL, '2'),
(34, '..', 8, 'k0308.gif', NULL, '2'),
(35, '..', 8, 'k0309.gif', NULL, '2'),
(36, '..', 8, 'k0310.gif', NULL, '2'),
(37, '..', 8, 'k0311.gif', NULL, '2'),
(38, '..', 8, 'k0312.gif', NULL, '2');

-- --------------------------------------------------------

--
--   `users`
--

CREATE TABLE IF NOT EXISTS `users` (
  `id` int(5) NOT NULL AUTO_INCREMENT,
  `login` varchar(12) DEFAULT NULL,
  `email` varchar(50) DEFAULT NULL,
  `pass` varchar(32) DEFAULT NULL,
  `level` int(1) NOT NULL,
  `regtime` int(10) DEFAULT NULL,
  `pol` varchar(1) DEFAULT NULL,
  `sey_sekret` varchar(50) DEFAULT NULL,
  `time_last` int(11) NOT NULL DEFAULT '0',
  `last_post` int(11) NOT NULL DEFAULT '0',
  `mesto` varchar(15) DEFAULT NULL,
  `wmr` int(11) NOT NULL,
  `my_diz` int(11) NOT NULL,
  `set` text NOT NULL,
  `ip` varchar(25) DEFAULT NULL,
  `soft` text NOT NULL,
  `name` varchar(20) DEFAULT NULL,
  `fam` varchar(20) DEFAULT NULL,
  `sity` varchar(20) DEFAULT NULL,
  `country` varchar(20) DEFAULT NULL,
  `tel` varchar(20) DEFAULT NULL,
  `icq` varchar(10) DEFAULT NULL,
  `day` varchar(15) DEFAULT NULL,
  `gradient` int(7) NOT NULL,
  `wmr_k` int(13) NOT NULL,
  `wmid` int(13) NOT NULL,
  `tim_say` int(11) NOT NULL,
  `code` varchar(32) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
--   `wmr`
--

CREATE TABLE IF NOT EXISTS `wmr` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `type` int(2) DEFAULT NULL,
  `col` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  `service` varchar(50) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- --------------------------------------------------------

--
--   `wmr_vivod`
--

CREATE TABLE IF NOT EXISTS `wmr_vivod` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `user` int(11) NOT NULL,
  `type` int(2) DEFAULT NULL,
  `col` int(11) DEFAULT NULL,
  `time` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;
